Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Jul 2025 08:45:39 +0300

Kose Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/19550 
aadressile Harju maakond, Kose vald, Tuhala küla, Jüri-Antsu põld, Harju 
maakond, Kose vald, Tuhala küla, Jüri-Antsu põld (Tuletõrje veehoidla, 
Piirdeaed 2) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusseadustiku § 48 lõike 5 punkti 2 kohaselt 
esitab Kose Vallavalitsus kasutusteatise kooskõlastamiseks pädeva asutusega.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27459562>  (menetlus nr: 
500792), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kose Vallavalitsus) või menetleja (ÜLLAR SEIN) poole.